Skip to main content
GET
/
v1
/
payroll-platforms
/
{payroll_platform}
Get payroll platform
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/payroll-platforms/{payroll_platform}
{
  "id": "990e8400-e29b-41d4-a716-446655440004",
  "displayName": "Example Payroll Platform",
  "supports": {
    "payroll": true,
    "census": true,
    "changeSets": false
  },
  "onboarding": {
    "selfGuided": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.payrollintegrations.com/llms.txt

Use this file to discover all available pages before exploring further.

Learn more about Payroll Platforms in the Glossary.

Path Parameters

payroll_platform
string<uuid>
required

Response

Payroll platform details

id
string<uuid>
required
displayName
string
required
supports
object
required
onboarding
object
required